Subject: [TR] difference in front vs. rear wheel studs (TR6)?

From: [email-masked]
Date: Fri, 14 Oct 2022 14:55:12 -0500

I'm moving from wires back to disk wheels. I've removed the shortened 
studs from the hubs, and have new rear studs. I do not currently have 
the front studs - but I have plenty of the ones for the rear. How 
different are these - i.e. can I use the extra rear studs up front? I 
can't find dimensions on these anywhere.

Thanks!
  Lee
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive